H1.abdoc { color: #0018e6; }
H2.abdoc { color: #0018e6; }
H3.abdoc { color: #0018e6; }
H4.abdoc { color: #0018e6; }
FONT.abdoc { color: #0018e6; }
FONT.abdocm { font-family: Sans-serif; color: #0018e6; }
FONT.mexc { color: #ff0000; }
FONT.iwmenu { font-family: Sans-serif; }
FONT.copy { font-size: 10px }
FONT.permit {
  font-family: Monospace; font-size: 12px; background-color: #f2f280;
}
FONT.platsec {
  font-family: Monospace; font-size: 12px; background-color: #e6b3e6;
}
FONT.symsecond { background-color: #ffd700; }
FONT.symthird { background-color: #d7ff00; }
FONT.symfifth { background-color: #b2d700; }
TABLE.msample { background-color: #e5e5e5; width: 100%; }
TABLE.csample { background-color: #e5e5e5; width: 100%; font-size: 12px }
TABLE.syntax { border: 0px; frame: none; rules: none; }
TD.syntax { background-color: #0018e6; }
TABLE.compatible { border: 0px; frame: none; rules: none; }
TD.compatible { background-color: solid red; }
A.next { color: #0018e6; }
IMG.note { vertical-align: top; align: right; border: 0px; }
